<?= $this->headLink()->prependStylesheet(_st('popunder-v1.css')); ?>
<div id="body">
	<div id="header">
		<div class="header_container">
			<a href="/" class="logo" target="_new"></a>				
		</div>
	</div>

	<div id="wrapper">
		<div id="content">
			<ul>
				<li>Blättere durch tausende echter Escort-Profile</li>
				<li>Heisse Girls für jeden Geschmack: Blondinen, Brunetten, Asiatinnen und viele mehr!</li>
				<li>Unzählige Videos und Fotos 100% verifiziert</li>
				<li>Verbringe unvergessliche Momente mit den Escorts in Deiner Stadt oder im Ausland</li>
				<li>Teile Deine Erfahrungen mittels Kommentaren oder Bewertungen</li>
				<li>Wähle Dein Lieblings-Escort zum Escort des Monats!</li>
			</ul>


			<a href="/" class="cta_btn_dark" onClick="_gaq.push(['_trackEvent', 'Find Escort', 'click','Finde Dein Escort-Girl JETZT!']);" target="_new">Finde Dein Escort-Girl JETZT!</a>				

		</div>

		<div class="clear"></div>

		<div id="other_girls">				
			<? foreach($this->escorts as $escort): ?>
			<a onClick="_gaq.push(['_trackEvent', 'Click Escort', 'click','Click Escort']);" href="http://www.escortdirectory.com<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" class="other_girls_box" target="_new">
				<span class="thumb" style="background-image:url(<?= $escort->main_photo->getUrl('punder_thumb') ?>)"></span>
				<span class="name"><?= $escort->showname ?></span>
				<span class="location"><?= $escort->city ?></span>
			</a>
			<? endforeach; ?>
			<div class="clear"></div>
		</div>
	</div>

</div>
